name = "Sophisticated Storage"
filename = "sophisticatedstorage-1.20.1-1.3.27.1112.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hMlaZH8f/versions/4irO713Q/sophisticatedstorage-1.20.1-1.3.27.1112.jar"
hash-format = "sha512"
hash = "6f3b40cd1ced8076737cb6849dcb2e6c05567a7fe5181fd2bf68e49a08d721bf466067e4159ab57af351c0ee83cd8b3d99c46a1eb25babacf056466d2eb94bfb"

[update]
[update.modrinth]
mod-id = "hMlaZH8f"
version = "4irO713Q"
